IMON(1)

NAME
imon - watch ISDN activities

SYNOPSIS
imon [ -q] [-p phonebook]

DESCRIPTION
imon is a ncurses based utility for watching ISDN activity.

OPTIONS

-q  If this option is given, the facility of terminatig the program by pressing 'Q' is disabled and the signals SIGHUP and SIGINT are caught. This option is intended for starting imon from within an rc script with redirecting input/output to some otherwise unused virtual console at boot time.

-p phonebook
    is used to supply imon with a phonebook file. The format of a phonebook file is very simple: Every line has two elements separated by a TAB. The first element is a phone number which can contain wildcards. The second element is a descriptive string. For each active connection, this string is shown instead the phone number. Pressing 'S' toggles between display of strings and phone numbers. Pressing 'R' rereads the phonebook file in case of changes during program execution.

AUTHOR
Fritz Elfert <fritz@isdn4linux.de>

SEE ALSO
ttyI (4), isdnctrl (8), isdninfo (4).